Upgrade issue confirmed


#1

I finally asked the Discourse team for confirmation that SSH access is required to upgrade this server. I’m posting this here so you know where we stand at, and give the community a chance to solve this altogether. @mxb, please have a look, I hope you’re well and available enough to spend the little bit of time unclogging this situation. Best wishes.